@media (max-width: 767px) {
  .topmenu {
    background: #333;
  }

  .topmenu ul {
    flex-wrap: wrap;
  }
  .topmenu ul li {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
  .headegrid {
    flex-wrap: wrap;
    justify-content: center;
  }
  .logosite {
    width: 100%;
    text-align: center;
  }
  .logosite img {
    margin: auto;
    max-width: 100%;
  }
  .logophone,
  .headegrid .logophone.header-adress,
  .header-time {
    padding: 0;
    text-align: center;
  }
  .logophone img {
    max-width: 100%;
  }
  .maincontainer {
    display: grid;
    grid-template-columns: 1fr;
  }
  .leftbar {
    order: 2;
    text-align: center;
  }
  .maincontent {
    order: 1;
  }
  .footer-contact {
    padding-left: 0;
  }
  .footer-medal {
    margin: 0 auto;
    padding-left: 0;
  }
  .above-form-img {
    position: relative;
    left: 0;
  }
  .above-footer-form {
    justify-content: space-around;
  }
  .above-form-img img {
    width: 100%;
  }
  .catalog-previe-list {
    justify-content: center;
  }
}

@media (min-width: 1500px) {
  .headegrid,
  .footer-content {
    justify-content: space-between;
    margin-right: 20px;
  }
}
@media (min-width: 767px) and (max-width: 1500px) {
  .clb-block-12 {
    justify-content: center;
    width: 100%;
  }
  .above-form-img {
    display: none;
  }
  .header-time {
    padding-left: 20px;
  }
}

/* footer CSS */

/* footer reset start */

body {
  margin: 0;
}

.footer a {
  color: inherit;
  text-decoration: none;
}

.footer p {
  margin: 0;
}

.footer ul {
  margin: 0;
  padding: 0;
}

/* footer reset end */

.footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #333;
}

.footer-container {
  box-sizing: border-box;
  padding: 0 20px;

  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

@media screen and (min-width: 450px) {
  .footer-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
}

/* company-info start */

.logo {
  text-transform: uppercase;
}

.company-info .logo-text {
  margin-bottom: 20px;
}

.company-address {
  margin-bottom: 20px;
  font-style: normal;
}

.company-info .footer-phones-list {
  list-style-type: none;
  margin-bottom: 20px;
}

.company-info .footer-worktime-list {
  list-style-type: none;
  margin-bottom: 20px;
}

.copy-name {
  text-transform: uppercase;
}

/* company-info end*/

.our-products .sub-list {
  padding-left: 20px;
}

.our-propositions {
  list-style-type: none;
}

@media screen and (max-width: 768px) {
  .company-info {
    margin-bottom: 20px;
  }
  .footer-container .our-products {
    margin-bottom: 20px;
  }
}
